#ifndef ADD_DELETE_H
#define ADD_DELETE_H

#include "common.h"
#include <json_hal_server.h>

int bbfdm_add_object(struct dmctx *bbf_ctx);
int bbfdm_del_object(const json_object *jmsg, int param_count, json_object *jreply);

#endif /* ADD_DELETE_H */
